body{
    background: #a29d8a;
    font-size: 15px;
}
hr{
    border: 3px solid #9d8670;
}
.container {
    text-align: center;
    margin: 0;
    padding: 0;
}
.wrapper {
    display: inline-block;
    background: #fff;
    padding: 40px;
    width: 750px;
}
.options {
    float: left;
    padding: 20px;
}
.deductions{
    padding: 20px;
    display: inline-block;
}
.beneficiary{
    display: flex;
}
.bond-info{
    flex: 1 1;
}
.bond-type {
    flex: 1 1;
}
.credentials{
    display: center;
}
.signature-date{
    display: inline-block;
}